* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

@media only screen and (min-width: 320px) and (max-width: 575px) {
  .menu-fixed {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .menu-fixed .create-playlist {
    display: none;
  }
  .menu {
    background-color: rgb(40, 40, 40);
    overflow: hidden;
    position: fixed;
    bottom: 0;

    width: 100%;
    max-height: 4rem;
    height: 100%;
  }

  .item-menu {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 20%;
    padding: 5px 0;
  }
  .menu a {
    text-decoration: none;
    color: #fff;
  }

  .logo img {
    display: none;
  }
  .logo {
    display: none;
  }

  .item-menu:active {
    background-color: #b3b3b3;
  }
  .fa-home,
  .fa-search,
  .fa-book,
  .fa-spotify {
    font-size: 24px;
  }
  .item-menu p {
    font-size: 11px;
    font-weight: 400;
    line-height: 16px;
  }
  /* listItem */
  .list-item-playlist-menu {
    display: none;
  }
  .library-menu-mobile {
    display: none;
  }
}
@media (min-width: 1200px) {
  .menu {
    max-height: "calc(100vh - 80px)";
    height: 100%;
    background-color: #000 !important;
  }

  .menu-fixed a {
    text-decoration: none;
    color: #fff;
  }
  .menu {
    background-color: rgb(40, 40, 40);
    width: 220px;
    display: flex;
    flex-direction: column;
    padding: 20px;
    color: #fff;
  }
  a:hover {
    color: #d5a770;
  }
  .menu-active {
    color: #d5a770;
    background-color: rgb(248, 245, 245, 0.5);
    border-radius: 5px;
  }
  
  
  .logo {
    padding-bottom: 10px;
  }
  .logo img {
    height: 40px;
    max-width: 131px;
    width: 100%;
  }
  .menu .item-menu {
    width: 100%;
    display: flex;
    align-items: center;
  }
  .download-menu {
    display: none;
  }
  .item-menu {
    padding: 20px 10px;
    color: #fff;
    text-decoration: none;
  }
  .item-menu p {
    margin: 0;
    font-size: 14px;
  }
  .item-menu i {
    padding-right: 10px;
  }
  
  .line-menu {
    width: 100%;
    height: 0.5px;
    background-color: #fff;
  }
  .list-item-playlist-menu {
    margin-top: 20px;
    height: calc(100vh - 500px);
    overflow-y: scroll;
    overflow-x: hidden;
  }
  .child-item-playlist-menu {
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1; /* number of lines to show */
    -webkit-box-orient: vertical;
    padding: 5px;
  }
  .button-click {
    width: 100%;
    display: flex;
    cursor: pointer;
    align-items: center;

    margin-left: 17px;
  }
}
